{% extends "@FOSUser/layout.html.twig" %}

{% block fos_user_content %}{% trans_default_domain 'FOSUserBundle' %}
    {% if error %}
        <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}
<h1>qweqwe</h1>
    <form action="{{ path("fos_user_security_check") }}" method="post">
        {% if csrf_token %}
            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
        {% endif %}

        <label for="username">{{ 'security.login.username'|trans }}</label>
        <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" />

        <label for="password">{{ 'security.login.password'|trans }}</label>
        <input type="password" id="password" name="_password" required="required" />

        <input type="checkbox" id="remember_me" name="_remember_me" value="on" />
        <label for="remember_me">{{ 'security.login.remember_me'|trans }}</label>

        <input type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />
    </form>

    <a href="{{ path('fos_user_resetting_request') }}">Forgot password ?</a>
{% endblock fos_user_content %}